cURL
Authorizations
string
header
required
阿里云 AccessKey (AK/SK) V3 签名认证。此处非 Bearer Token;调用时需按 ACS3-HMAC-SHA256 算法计算请求签名,详见阿里云 API 签名机制文档。
Body
application/jsonstring
required
新的记忆片段内容。长度 1~200 字符。
Response
200-application/json
string
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Update the content of a specified memory node.
curl --request PUT \
--url 'https://bailian.{regionId}.aliyuncs.com/{workspaceId}/memories/{memoryId}/memoryNodes/{memoryNodeId}' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "用户改为喜欢喝咖啡"
}
'{
"requestId": "8C56C7AF-6573-19CE-B018-E05E1EDCF4C5\n"
}阿里云 AccessKey (AK/SK) V3 签名认证。此处非 Bearer Token;调用时需按 ACS3-HMAC-SHA256 算法计算请求签名,详见阿里云 API 签名机制文档。
新的记忆片段内容。长度 1~200 字符。
curl --request PUT \
--url 'https://bailian.{regionId}.aliyuncs.com/{workspaceId}/memories/{memoryId}/memoryNodes/{memoryNodeId}' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "用户改为喜欢喝咖啡"
}
'{
"requestId": "8C56C7AF-6573-19CE-B018-E05E1EDCF4C5\n"
}